<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>rel_batiment_groupe_dpe_logement - gorenove_fabric.bdnb_v07</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
        <!-- Bootstrap 3.3.5 -->
        <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
        <!-- Ionicons -->
        <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
        <!-- DataTables -->
        <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
        <!-- Code Mirror -->
        <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
        <!-- Fonts -->
        <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
        <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

        <!-- Theme style -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
        <!-- Salvattore -->
        <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
           folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
        <!-- SchemaSpy -->
        <link rel="stylesheet" href="../schemaSpy.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="../bower/html5shiv/html5shiv.min.js"></script>
        <script src="../bower/respond/respond.min.js"></script>
        <![endif]-->
    </head>
    <!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
    <body class="hold-transition skin-blue layout-top-nav">
        <div class="wrapper">
            <header class="main-header">
                <nav class="navbar navbar-static-top">
                    <div class="container">
                        <div class="navbar-header">
                            <a href="../index.html" class="navbar-brand"><b>gorenove_fabric</b></a><span class="navbar-brand" style="padding-left: 0">.bdnb_v07</span>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"><i class="fa fa-bars"></i></button>
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
                                <li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
                                <li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
                                <li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
                                <li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>
                                <li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
                                <li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
                            </ul>
                        </div>
                        <!-- /.navbar-collapse -->
                        <!-- Navbar Right Menu -->
                    </div>
                    <!-- /.container-fluid -->
                </nav>
            </header>
            <!-- Main content -->
            <!-- Full Width Column -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>rel_batiment_groupe_dpe_logement</h1><p><span id="recordNumber">8830877</span> rows</p><br />
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-file-text-o"></i>
                            <h3 id="Description" class="box-title">Description</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div><!-- /.box-header -->
                        <div class="box-body clearfix">
                            <p>Table de relation entre les bâtiments de la BDNB et les éléments des deux bases de données DPE (arrêté 2012 et arrêté 2021). Attention les deux bases de données sont ici compilées. Possibilité de filtre avec la colonne dpe_type</p>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <!-- Main content -->
                <section class="content">
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                            <h3 id="Columns" class="box-title">Columns</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="standard_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead align='left'>
                                <tr>
                                    <th>Column</th>
                                    <th>Type</th>
                                    <th>Size</th>
                                    <th title='Are nulls allowed?'>Nulls</th>
                                    <th title='Is column automatically updated?'>Auto</th>
                                    <th title='Default value'>Default</th>
                                    <th title='Columns in tables that reference this column'>Children</th>
                                    <th title='Columns in tables that are referenced by this column'>Parents</th>
                                    <th title='Comments' class="toggle"><span>Comments</span></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="batiment_groupe_id">batiment_groupe_id</span></td>
                                    <td>varchar</td>
                                    <td>30</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>Clé d&rsquo;Intéropérabilité du bâtiment dans la BDNB</p></td>
                                </tr>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="identifiant_dpe">identifiant_dpe</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="rel_batiment_groupe_dpe_logement.identifiant_dpe references dpe_logement.identifiant_dpe via rel_batiment_groupe_dpe_logement_identifiant_dpe_fkey"><a href='dpe_logement.html'>dpe_logement</a><span class='relatedKey'>.identifiant_dpe</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_dpe_logement_identifiant_dpe_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td><p>identifiant de la table des DPE ademe</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_departement_insee">code_departement_insee</span></td>
                                    <td>varchar</td>
                                    <td>2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>département du bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="cle_interop_adr">cle_interop_adr</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="rel_batiment_groupe_dpe_logement.cle_interop_adr references adresse.cle_interop_adr via rel_batiment_groupe_dpe_logement_cle_interop_adr_fkey"><a href='adresse.html'>adresse</a><span class='relatedKey'>.cle_interop_adr</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_dpe_logement_cle_interop_adr_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td><p>clé d&rsquo;interopérabilité de l&rsquo;adresse géocodée</p></td>
                                </tr>
                                <tr>
                                    <td><span id="adresse_brut">adresse_brut</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>adresse brute envoyée au géocodeur</p></td>
                                </tr>
                                <tr>
                                    <td><span id="adresse_geocodee">adresse_geocodee</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>libelle de l&rsquo;adresse retournée par le géocodeur</p></td>
                                </tr>
                                <tr>
                                    <td><span id="fiabilite_geocodage">fiabilite_geocodage</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>fiabilité du géocodage</p></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-sitemap"></i>
                            <h3 id="Indexes" class="box-title">Indexes</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="indexes_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead>
                                <tr>
                                    <th>Constraint Name</th>
                                    <th>Type</th>
                                    <th>Sort</th>
                                    <th>Column(s)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> rel_batiment_groupe_dpe_logement_pk_id</td>
                                    <td>Primary key</td>
                                    <td><span title='Ascending'>Asc</span>/<span title='Ascending'>Asc</span></td>
                                    <td>batiment_groupe_id + identifiant_dpe</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>rel_batiment_groupe_dpe_logement_cle_interop_adr_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>cle_interop_adr</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>rel_batiment_groupe_dpe_logement_code_departement_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_departement_insee</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>rel_batiment_groupe_dpe_logement_identifiant_dpe_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>identifiant_dpe</td>
                                </tr>
                                </tbody>
                            </table>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-code-fork"></i>
                            <h3 id="Relationships" class="box-title">Relationships</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <div class="nav-tabs-custom"><!-- Tabs within a box -->
                                <h5>Close relationships within degrees of separation</h5>
                                <ul class="nav nav-tabs pull-left ui-sortable-handle">
                                    <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>
                                    <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>
                                    <li class=""><a href="#oneimpliedDegreeImg-chart" data-toggle="tab" aria-expanded="true">One implied</a></li>
                                    <li class=""><a href="#twoimpliedDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two implied</a></li>
                                </ul>
                                <div class="tab-content no-padding">
                                    <div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="rel_batiment_groupe_dpe_logement.html" target="_top" title="rel_batiment_groupe_dpe_logement" alt="" coords="481,27,969,301">
<area shape="rect" id="node2" href="adresse.html" target="_top" title="adresse" alt="" coords="97,169,345,345">
<area shape="rect" id="node3" href="dpe_logement.html" target="_top" title="dpe_logement" alt="" coords="5,5,437,152">
</map>
                                        <a name='diagram'><img id="oneDegreeImg" src="../diagrams/tables/rel_batiment_groupe_dpe_logement.1degree.png" usemap="#oneDegreeRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="adresse_metrique.html" target="_top" title="adresse_metrique" alt="" coords="614,321,837,409">
<area shape="rect" id="node2" href="adresse.html" target="_top" title="adresse" alt="" coords="97,583,345,759">
<area shape="rect" id="node3" href="rel_batiment_adresse.html" target="_top" title="rel_batiment_adresse" alt="" coords="600,427,851,515">
<area shape="rect" id="node4" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="569,532,882,620">
<area shape="rect" id="node5" href="rel_batiment_groupe_dle_elec_2020.html" target="_top" title="rel_batiment_groupe_dle_elec_2020" alt="" coords="547,637,904,725">
<area shape="rect" id="node6" href="rel_batiment_groupe_dle_gaz_2020.html" target="_top" title="rel_batiment_groupe_dle_gaz_2020" alt="" coords="549,743,901,831">
<area shape="rect" id="node7" href="rel_batiment_groupe_dle_reseaux_2020.html" target="_top" title="rel_batiment_groupe_dle_reseaux_2020" alt="" coords="531,848,920,936">
<area shape="rect" id="node8" href="rel_batiment_groupe_dpe.html" target="_top" title="rel_batiment_groupe_dpe" alt="" coords="585,953,866,1041">
<area shape="rect" id="node9" href="rel_batiment_groupe_dpe_logement.html" target="_top" title="rel_batiment_groupe_dpe_logement" alt="" coords="481,1164,969,1439">
<area shape="rect" id="node10" href="dpe_logement.html" target="_top" title="dpe_logement" alt="" coords="5,1196,437,1343">
<area shape="rect" id="node11" href="rel_batiment_groupe_enepdl.html" target="_top" title="rel_batiment_groupe_enepdl" alt="" coords="573,1059,878,1147">
<area shape="rect" id="node12" href="rel_batiment_groupe_enethermo.html" target="_top" title="rel_batiment_groupe_enethermo" alt="" coords="555,5,895,93">
<area shape="rect" id="node13" href="rel_batiment_groupe_rnc.html" target="_top" title="rel_batiment_groupe_rnc" alt="" coords="587,111,864,199">
<area shape="rect" id="node14" href="rel_batiment_groupe_rpls.html" target="_top" title="rel_batiment_groupe_rpls" alt="" coords="585,216,866,304">
</map>
                                        <a name='diagram'><img id="twodegreesDegreeImg" src="../diagrams/tables/rel_batiment_groupe_dpe_logement.2degrees.png" usemap="#twoDegreesRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="oneimpliedDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagramImplied" name="oneDegreeRelationshipsDiagramImplied">
<area shape="rect" id="node1" href="rel_batiment_groupe_dpe_logement.html" target="_top" title="rel_batiment_groupe_dpe_logement" alt="" coords="481,27,969,301">
<area shape="rect" id="node2" href="adresse.html" target="_top" title="adresse" alt="" coords="97,169,345,345">
<area shape="rect" id="node3" href="dpe_logement.html" target="_top" title="dpe_logement" alt="" coords="5,5,437,152">
</map>
                                        <a name='diagram'><img id="oneimpliedDegreeImg" src="../diagrams/tables/rel_batiment_groupe_dpe_logement.implied1degrees.png" usemap="#oneDegreeRelationshipsDiagramImplied" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="twoimpliedDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="twoDegreesRelationshipsDiagramImplied" name="twoDegreesRelationshipsDiagramImplied">
<area shape="rect" id="node1" href="adresse_metrique.html" target="_top" title="adresse_metrique" alt="" coords="614,953,837,1041">
<area shape="rect" id="node2" href="adresse.html" target="_top" title="adresse" alt="" coords="97,583,345,759">
<area shape="rect" id="node3" href="batiment_groupe_compile.html" target="_top" title="batiment_groupe_compile" alt="" coords="584,1456,867,1520">
<area shape="rect" id="node4" href="dpe_logement.html" target="_top" title="dpe_logement" alt="" coords="5,1453,437,1600">
<area shape="rect" id="node5" href="batiment_groupe_dpe_representat_4557f038.html" target="_top" title="batiment_groupe_dpe_representatif_logement" alt="" coords="501,1537,949,1625">
<area shape="rect" id="node6" href="rel_batiment_adresse.html" target="_top" title="rel_batiment_adresse" alt="" coords="600,1059,851,1147">
<area shape="rect" id="node7" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="569,5,882,93">
<area shape="rect" id="node8" href="rel_batiment_groupe_dle_elec_2020.html" target="_top" title="rel_batiment_groupe_dle_elec_2020" alt="" coords="547,111,904,199">
<area shape="rect" id="node9" href="rel_batiment_groupe_dle_gaz_2020.html" target="_top" title="rel_batiment_groupe_dle_gaz_2020" alt="" coords="549,216,901,304">
<area shape="rect" id="node10" href="rel_batiment_groupe_dle_reseaux_2020.html" target="_top" title="rel_batiment_groupe_dle_reseaux_2020" alt="" coords="531,321,920,409">
<area shape="rect" id="node11" href="rel_batiment_groupe_dpe.html" target="_top" title="rel_batiment_groupe_dpe" alt="" coords="585,427,866,515">
<area shape="rect" id="node12" href="rel_batiment_groupe_dpe_logement.html" target="_top" title="rel_batiment_groupe_dpe_logement" alt="" coords="481,1164,969,1439">
<area shape="rect" id="node13" href="rel_batiment_groupe_enepdl.html" target="_top" title="rel_batiment_groupe_enepdl" alt="" coords="573,532,878,620">
<area shape="rect" id="node14" href="rel_batiment_groupe_enethermo.html" target="_top" title="rel_batiment_groupe_enethermo" alt="" coords="555,637,895,725">
<area shape="rect" id="node15" href="rel_batiment_groupe_rnc.html" target="_top" title="rel_batiment_groupe_rnc" alt="" coords="587,743,864,831">
<area shape="rect" id="node16" href="rel_batiment_groupe_rpls.html" target="_top" title="rel_batiment_groupe_rpls" alt="" coords="585,848,866,936">
</map>
                                        <a name='diagram'><img id="twoimpliedDegreeImg" src="../diagrams/tables/rel_batiment_groupe_dpe_logement.implied2degrees.png" usemap="#twoDegreesRelationshipsDiagramImplied" class="diagram" border="0" align="left"></a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <script>
                    var config = {
                        pagination: true
                    }
                </script>
            </div>
            <!-- /.content-wrapper -->
            <footer class="main-footer">
                <div>
                    <div class="pull-right hidden-xs">
                        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
                        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
                    </div>
                    <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.2.0</a></strong>
                </div>
                <!-- /.container -->
            </footer>
        </div>
        <!-- ./wrapper -->

        <!-- jQuery 2.2.3 -->
        <script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
        <!-- Bootstrap 3.3.5 -->
        <script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
        <!-- DataTables -->
        <script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
        <script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
        <script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
        <!-- SheetJS -->
        <script src="../bower/js-xlsx/xlsx.full.min.js"></script>
        <!-- pdfmake -->
        <script src="../bower/pdfmake/pdfmake.min.js"></script>
        <script src="../bower/pdfmake/vfs_fonts.js"></script>
        <!-- SlimScroll -->
        <script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
        <!-- FastClick -->
        <script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
        <!-- Salvattore -->
        <script src="../bower/salvattore/salvattore.min.js"></script>
        <!-- AnchorJS -->
        <script src="../bower/anchor-js/anchor.min.js"></script>
        <!-- CodeMirror -->
        <script src="../bower/codemirror/codemirror.js"></script>
        <script src="../bower/codemirror/sql.js"></script>
        <!-- AdminLTE App -->
        <script src="../bower/admin-lte/dist/js/app.min.js"></script>
        <script src="table.js"></script>
        <script src="../schemaSpy.js"></script>
    </body>
</html>